Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 10:44:31 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND afshana                    Bot:  Hi again! Bot:  Please enter your name Customer:  afshana Bot:  Hi Afshana ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 busine
 ss days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:21 PM, 15th Jun                     afshana                    Ok           02:21 PM, 15th Jun                   Sohaib                   Hi Afshana, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:26 PM, 15th Jun                     afshana                    Good afternoon           02:2
 6 PM, 15th Jun                     afshana                    I have returned one dress before 4 days when can I expect the refund           02:27 PM, 15th Jun                     afshana                    Order #316513860           02:27 PM, 15th Jun                     afshana                    Sorry its 6316513860           02:28 PM, 15th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:30 PM, 15th Jun                     afshana                    Ok.. Waiting           02:31 PM, 15th Jun                   Sohaib                   weWe would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid cash on delivery to your my c
 redit wallet immediately           02:34 PM, 15th Jun                     afshana                    Ok           02:35 PM, 15th Jun                     afshana                    Thank you           02:35 PM, 15th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:38 PM, 15th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2718123